@charset "utf-8";

/* image
----------------------------------------------------*/
/*Fluid Image*/
img,
object {
    max-width: 100%;
    height: auto;
    width /****/:auto;  /*IE8のみ適用*/
}

/* Basic style
----------------------------------------------------*/
/* Text Align
 * --------------------------------------------- */
.textAlignCenter { text-align: center; }
.textAlignLeft { text-align: left !important; }
.textAlignRight { text-align: right !important; }

/* Float
 * --------------------------------------------- */
/* LEFT */ .floLeft { float:left; }
/* RIGHT */ .floRight { float:right; }
/* CLEAR */ .floClear { clear:both; float: none; }

/* Clearfix
 * --------------------------------------------- */
/* for modern browser */
.clearfix:after { font-size: 0; line-height: 0; height: 0; visibility: hidden; content:"."; display: block; clear: both; }
/* for IE5.5-7 */
.clearfix { zoom: 1; display: inline-block; }
/* exlude MacIE5 \*/
* html .clearfix { height: 1% }
.clearfix { display: block; }
.clearboth { clear: both; }

/* Global Style
---------------------------------------------------------------- */
.align_right { float: right; }
.align_left { float: left; }

/* Global Font Style
---------------------------------------------------------------- */
.fontSize10 { font-size:77%; }
.fontSize11 { font-size:85%; }
.fontSize12 { font-size:93%; }
.fontSize13 { font-size:100%; }
.fontSize14 { font-size:108%; }
.fontSize15 { font-size:116%; }
.fontSize16 { font-size:123.1%; }
.fontSize17 { font-size:131%; }
.fontSize18 { font-size:138.5%; }
.fontSize19 { font-size:146.5%; }
.fontSize20 { font-size:153.9%; }
.fontSize21 { font-size:161.6%; }
.fontSize22 { font-size:167%; }
.fontSize23 { font-size:174%; }
.fontSize24 { font-size:182%; }
.fontSize25 { font-size:189%; }
.fontSize26 { font-size:197%; }
.fontWeightNormal { font-weight:normal; }
.fontWeightBold { font-weight:bold; }
.fontColorRed { color:#C90000; }
.fontColorGray { color:#686868; }

/* clerfix */
#contents:after {
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}

.clerfix:after {
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}

 /* IE6 */
* html .clearfix { zoom: 1;}
 /* IE7 */
*:first-child+html .clearfix { zoom: 1;}

.overflowHidden {
	overflow:hidden;
}

.imgR {
	float: right;
	margin: 0 0 10px 10px;
}

.imgL {
	float: left;
	margin: 0 10px 10px 0;
}

.under_line {
	padding-bottom: 5px;
	border-bottom: 1px solid #999999;
}

p img {
	vertical-align: text-bottom;
}

.emp {
	font-weight: bold;
}


/* --------------------------------------------------------
 Contents Style
-------------------------------------------------------- */

.bgShadow { background: url(../img/common/bg_shadow.gif) no-repeat center top; }

.mbimg_off{
	display:block;
}
.mbimg_on{
	display:none;
}

.mbcont_off{
	display:block;
}
.mbcont_on{
	display:none;
}

.display_mob_off {
	display: block;
}
.display_mob_on {
	display: none;
}

/* --------------------------------------------------------
Production New Format
-------------------------------------------------------- */

/* enclosingArea */

.enclosingArea {

}

/* contentsArea */

.contentsArea {
	width: 970px;
  margin: 0 auto 0;
}

.contentsArea_wide {
	width: 100%;
  margin: 0 auto 0;
}


/* wrapper */
.wrapper {
	width: 970px;
	margin: 0 auto 0;
}

.wrapper_wide {
	width: 100%;
}

.main {
}

.container {
  margin: 0 auto;
  width: 970px;
}

@media screen and ( max-width : 969px ) {

.wrapper_wide {
	width: 970px;
}

}

@media only screen and (max-width: 599px) { /* device-width: 320px ～ 599px  for Smartphone */
  .wrapper_wide {
  	width: 100%;
}

  .main {
  }

  .container {
    width: 100%;
  }
}

.bodyArea {
	width: 970px;
	margin: 0 auto 0;
}


/* Wide Contents */

.wideContents{
	text-align: center;
}

.wideContents .wideImage01 {
	width: 1940px;
/*	height: 500px; */
  height: 500px;
	margin: 0 auto 0;
	background-position: center;
	background-repeat: no-repeat;
	background-size:1940px 500px;
	position: relative;
}

.wideContents .wideImage02 {
	width: 1940px;
	height: 485px;
	margin: 0 auto 0;
	background-position: center;
	background-repeat: no-repeat;
	background-size:1940px 485px;
	position: relative;
}

.wideContents .wideImage02_dash {
	width: 1940px;
	height: 650px;
	margin: 0 auto 0;
	background-position: center;
	background-repeat: no-repeat;
	background-size:1940px 650px;
	position: relative;
}

.wideContents .wideImage03 {
	width: 1940px;
	height: 700px;
	margin: 0 auto 0;
	background-position: center;
	background-repeat: no-repeat;
	background-size:1940px 700px;
	position: relative;
}

#identity_Image {
	background-image: url("../img/concept/identity_image.jpg");
}

#cont_Image_01 {
	background-image: url("../img/cont/cont01_visualization_security_settings_bg.jpg");
}

#cont_Image_02 {
	background-image: url("../img/cont/cont02_email_notification_bg.jpg");
}

#supported_models_bg {
	background-image: url("../img/support/supported_models_bg.jpg");
}
/*
#whats_coverd_image {
	background-image: url("../img/cont/whats_coverd_bg.jpg");
}

#support_Image {
	background-image: url("../img/support/support_bg.jpg");
  height: 400px;
  position: relative;
}
*/

@media screen and ( max-width : 1999px ) {

.wideContents .wideImage01,
.wideContents .wideImage02,
.wideContents .wideImage02_dash,
.wideContents .wideImage03 {
	width: 1940px;
	margin: 0 auto 0;
}


}

@media screen and ( max-width : 1940px ) {

  .wideContents .wideImage01,
  .wideContents .wideImage02,
  .wideContents .wideImage02_dash,
  .wideContents .wideImage03 {
  	width: 100%;
  	margin: 0 auto 0;
  }

}

@media screen and ( max-width : 969px ) {

  .wideContents .wideImage01,
  .wideContents .wideImage02,
  .wideContents .wideImage02_dash,
  .wideContents .wideImage03 {
  	width: 970px;
  	margin: 0 auto 0;
  }

}

@media only screen and (max-width: 599px) { /* device-width: 320px ～ 599px  for Smartphone */
  .wideContents .wideImage01,
  .wideContents .wideImage02,
  .wideContents .wideImage02_dash,
  .wideContents .wideImage03 {
  	width: 100%;
    height: auto;
}
/*
  .wideContents .wideImage03 {
    width: 100%;
    height: 502px !important;
    background-size:2435px 502px !important;
}
*/
}

.contentsArea,
.contentsArea_wide {
 /zoom: 1;
}

.nodisplay {
	display: none;
}

/* --------------------------------------------------------
 Movie
-------------------------------------------------------- */

/*
div#playMovie {
  position: relative;
  height: 400px;
}

div#playMovie a {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%); *//* Safari用 *//*
  transform: translate(-50%, -50%);
  width: 100px;
  height: 100px;
}

.movie-wrap {
	margin: 0 auto 50px;
    position: relative;
    width: 960px;
	height: 540px;
	overflow: hidden;
}

.movie-wrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	border: none;
}
*/
/*
div.movie_area {
  background-color: #333333;
}

div#movie_area img {
  cursor : pointer;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
}

div#movie_area{
position:relative;
width:100%;
padding-top:56.25%;
}
div#movie_area iframe{
position:absolute;
top:0.2%;
right:0;
width:100%;
height: 100%;
}
*/
/* --------------------------------------------------------
 mainArea
-------------------------------------------------------- */

div.mainShadow {
  display: block;
}

/*
div.app_but {
	width: 100%;
	padding: 10px;
	border:1px solid #cccccc;
}

div.app_but ul li.apple {
	margin-bottom: 18px;
}

div.app_but ul li.google {
	margin-bottom: 10px;
}
div.app_but ul li.google img {
	width: 150px;
	height: 52px;
}

.faq_but {
	margin-top: 8px;
}
.faq_but img {
	width: 274px;
	height: 60px;
}
*/

/* heading */

#heading h2 {
  margin: 20px 0 5px 10px;
  width: 433px;
}
/*
#titleHeader div#note {
  margin: 25px 0 10px 0;
  text-align: left;
}

#titleHeader div#note p {
  font-size: 100%;
  font-weight: normal;
  line-height: 135%;
  color: #999999;
}
*/
div#catchcopy {
  display: inline-block;
  margin: 0;
  padding: 10px 15px;
  background-color: rgba(0,0,0,0.5);
  text-align: left;
}

div#catchcopy p {
  font-size: 300%;
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  line-height: 135%;
  color: #ffffff;
  text-shadow: 2px 2px 2px rgba(0,0,0,0.3);
}

div#identity_Image div.main div.contents {
  position: relative;
}

div#identity_Image div.main div.contents div#catchcopy {
  position: absolute;
  top: 300px;
  left: 20px;
}

div#country_annotations_bg {
  padding: 20px;
  background-color: #cecece;
}

div#country_annotations_bg #country_annotations {
  overflow: hidden;
}

div#country_annotations_bg #country_annotations div#note {
  text-align: center;
}

div#country_annotations_bg #country_annotations div#note p {
  font-size: 116%;
  font-weight: normal;
  line-height: 160%;
  color: #666666;
}
/*
div#supports ul {
	width: 969px;
  height: 119px;
	margin: auto auto;
  position: absolute;
	top: 0;
	bottom: 0;
  left: 0;
  right: 0;
}

div#supports ul li {
  display: inline-block;
	width: 242px;
	height: auto;
}

div#supports ul li a img {
  width: 242px;
	height: auto;
}


.app_caps {
  margin-top: 5px;
  font-size: 100%;
  color: #484848;
  line-height: 150%;
}

p.app_but_preparation {
  display: block;
  width: 150px;
  margin: 0 auto;
  padding: 18px 0;
  text-align: center;
  font-size: 108%;
  line-height: 130%;
	*//* -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px; *//*
}

p.app_but_preparation_android,
p.app_but_preparation_ios {
  background-color: #000000;
  color: #ffffff;
}

p.app_but_preparation_windows {
  background-color: #0078d4;
  color: #ffffff;
}
*/


/* concept */

#concept {
  padding: 20px 20px 50px 20px;
}

.concept {
  background-color: #e5e5e5;
}


 /* contents */

#titleHeader,
.titleHeader,
#mobile_titleHeader,
#cont01,
#cont02,
#cont03,
#cont04,
#cont05,
#whats_coverd {
  position: relative;
}

.contents {
	width: 100%;
	margin: 0;
}

.contentsRight,
.contentsLeft {
  padding: 35px;
}

 p.copy {
 line-height: normal;
 font-weight: bold;
 text-align: center;
 font-size: 116%;
 margin: 0;
 padding: 0;
}


/*
#titleHeader h2 {
  margin-top: 45px;
  margin-bottom: 45px;
  font-size: 230%;
  line-height: 160%;
  color: #484848;
  font-weight: bold;
  text-shadow: 1px 1px 0px #999;
}

#mobile_titleHeader h2 {
  display:none;
  margin-top: 20px;
  margin-bottom: 45px;
  font-size: 230%;
  line-height: 160%;
  color: #484848;
  font-weight: bold;
}
 */
/*
 #titleHeader h2 {
   margin-top: 25px;
   margin-bottom: 45px;
   margin-left: auto;
   margin-right: auto;
   width:400px;
 }

 #mobile_titleHeader h2 {
   display:none;
   margin-top: 20px;
   margin-bottom: 45px;
   margin-left: auto;
   margin-right: auto;
   width:400px;
}
 */

 div.titleHeader {
   margin-top: 25px;
   text-align: center;
 }

 div.concept div#concept div.titleHeader h3 {
   margin-bottom: 20px !important;
   display: block;
   margin: 0 auto;
   width:680px;
 }

 h4.headCopy {
   margin-bottom: 35px;
   text-align: center;
 font-size: 300%;
 font-family: 'Open Sans', sans-serif;
 font-weight: 700;
 line-height: 135%;
 color: #224d6d;
 /* text-shadow: 2px 2px 2px rgba(0,0,0,0.3); */
 }

/*
 div.titleHeader h2.h2_horizontal {
   display: block;
   margin: 0 auto;
   width:400px;
 }

 div.titleHeader h2.h2_vertical {
   display: none;
   margin: 0 auto 20px;
   width:180px;
 }
 */
 div.titleHeader p {
   font-size: 116%;
   line-height: 120%;
   color: #484848;
   font-weight: normal;
 }

div.main #cont01 h4,
div.main #cont02 h4,
div.main #cont03 h4,
div.main #cont04 h4,
div.main #cont05 h4 {
  margin-bottom: 30px;
  font-family: 'Open Sans', sans-serif;
  font-size: 220%;
  line-height: 135%;
  color: #103667;
  font-weight: 600;
}

div.main #cont01 p.h4_sub,
div.main #cont02 p.h4_sub,
div.main #cont03 p.h4_sub,
div.main #cont04 p.h4_sub,
div.main #cont05 p.h4_sub {
  margin-bottom: 10px;
  font-family: 'Open Sans', sans-serif;
  font-size: 197%;
  line-height: 135%;
  color: #103667;
  font-weight: 600;
}

div#whats_coverd_image div.main #whats_coverd h4 {
  margin-bottom: 10px;
  text-align: left;
  font-size: 300%;
  line-height: 160%;
  font-family: 'Open Sans', sans-serif;
  color: #ffffff;
  font-weight: 700;
}

#cont01 p.bCopy,
#cont02 p.bCopy,
#cont03 p.bCopy,
#cont04 p.bCopy,
#cont05 p.bCopy,
#whats_coverd p.bCopy {
  text-align: left;
  font-size: 123.1%;
  line-height: 180%;
  color: #484848;
  font-weight: normal;
}

#cont01 img.cont01_icon,
#cont02 img.cont02_icon,
#cont03 img.cont03_icon,
#cont04 img.cont04_icon,
#cont05 img.cont05_icon {
  margin-top: 30px;
  margin-bottom: 15px;
}

#cont01 img.cont01_icon {
  margin-top: 10px;
  width: 116px;
}

#cont02 img.cont02_icon {
  width: 128px;
}

#cont03 img.cont03_icon {
  width: 104px;
}


 /* Copy */

 div.main .concept_body01,
 div.main .concept_body02 {
   margin-bottom: 30px;
   text-align: center;
   color: #4b4b4b;
   font-size: 123.1%;
   font-weight: normal;
   line-height: 180%;
   text-align: left;
 }

 /* cont01 */

#cont01 #cont01_ss {
  margin-top: 20px;
}

#cont01 #cont01_ss img {
  margin-bottom: 5px;
}

#cont01 #cont01_ss p {
  text-align: center;
  font-size: 116%;
  line-height: 150%;
  color: #484848;
  font-weight: bold;
}

#cont01 div#note {
  margin: 25px 0 10px 0;
  text-align: center;
}

#cont01 div#note p {
  font-size: 100%;
  font-weight: normal;
  line-height: 135%;
  color: #484848;
}

/* What's Covered */
/*
#whats_coverd div.contents {
  height: 600px;
  background-color: #c9bc9c;
}

#whats_coverd ul{
  margin-top: 30px;
}

#whats_coverd ul li {
  margin-bottom: 5px;
  padding: 18px 10px;
  text-align: left;
  background-color: rgba(186,171,135,1.0);
}

#whats_coverd ul li p {
  font-size: 123.1%;
  line-height: 180%;
  color: #484848;
  font-weight: normal;
}
*/

/* Supported Models */
/*
div#supported_models_bg {
  padding: 50px;
  background-color: #e5e5e5;
  }

div#supported_models_bg div.margin_right {
  margin-right: 50px;
}
*/
div#supported_models_bg #supported_models div.contents {
  height: 700px;
  background-color: #e5e5e5;
  text-align: left;
}


div#supported_models_bg #supported_models div.contents h4 {
  margin-bottom: 40px;
  padding-bottom: 5px;
  font-size: 167%;
  font-family: 'Open Sans', sans-serif;
  line-height: 180%;
  color: #484848;
  font-weight: 600;
  border-bottom: 1px solid #484848;
  overflow: hidden;
}

div#supported_models_bg #supported_models div.contents ul {
  margin-bottom: 40px;
  }

div#supported_models_bg #supported_models div.contents ul li p {
  font-size: 123.1%;
  line-height: 180%;
  color: #484848;
  font-weight: normal;
  }

/* Related Contents */

div#related_cont_bg {
  padding: 35px 0 50px;
  background-color: #999999;
}

div#related_cont_bg div#related_cont {
  text-align: center;
}

div#related_cont_bg div#related_cont h4 {
  margin-bottom: 20px;
  font-size: 138.5%;
  font-family: 'Open Sans', sans-serif;
  line-height: 180%;
  color: #484848;
  font-weight: 600;
}

div#related_cont_bg div#related_cont ul {
  margin: 0 auto;
  width: 961px;
}

div#related_cont_bg div#related_cont ul li {
  display: inline-block;
  margin-left: 45px;
  margin-bottom: 0;
  width: 458px;
}

div#related_cont_bg div#related_cont ul li:first-child {
  margin-left: 0;
}

div#related_cont_bg div#related_cont ul li a {
  display: block;
  width: 100%;
  background-color: #efefef;
}

div#related_cont_bg div#related_cont ul li a:hover {
  opacity: 0.6;
}

/* contents annotation */

div#cont_annotation_mp,
div#cont_annotation_requires_bs {
  padding: 30px;
  text-align: left;
}

div#cont_annotation_requires_bs li {
  display: inline-block;
}

div#cont_annotation_requires_bs li:first-child {
  width: 23%;
  margin-right: 5%;
}

div#cont_annotation_requires_bs li:nth-of-type(2) {
  width: 72%;
}

div#cont_annotation_requires_bs li:first-child img {
  width: 100%;
}

div#cont_annotation_mp h4,
div#cont_annotation_requires_bs h4 {
  margin-bottom: 20px;
  font-size: 138.5%;
  font-family: 'Open Sans', sans-serif;
  line-height: 180%;
  color: #484848;
  font-weight: 600;
}

div#cont_annotation_requires_bs h4 {
  margin-bottom: 5px;
}

div#cont_annotation_mp h4 img {
  width: 300px;
}

div#cont_annotation_mp p,
div#cont_annotation_requires_bs p {
  font-size: 116%;
  line-height: 160%;
  color: #484848;
  font-weight: normal;
}

div#cont_annotation_requires_bs img.exclamation_mark {
  float: left;
  width: 25px;
}



/* --------------------------------------------------------
 note
-------------------------------------------------------- */

dl.note {
font-size: 93%;
text-align: left;
}

dl.note dt {
float:left;
width:1.5em;
padding-right:0;
line-height: 150%;
}

dl.note dd {
padding-left:1.5em;
line-height: 150%;
}


/* --------------------------------------------------------
 footer
-------------------------------------------------------- */

ul.footerComment {
 padding: 0 0 35px 0;
}

ul.footerComment li {
 font-size: 93%;
 color: #828282;
 line-height: 120%;
}


/* --------------------------------------------------------
 Supported Environment etc.
-------------------------------------------------------- */
/*
div.spec_header {
  margin:30px 0 20px 0;
}

h2.logo {
	display: block;
}

h2.logo span {
  display: block;
  font-size: 123.1%;
  font-weight: normal;
	line-height: 160%;
	font-family: 'Open Sans', sans-serif;
  color: #999999;
}

h2.logo {
	margin: 0 auto;
}
*/

/* header */
/*
h3.h_title {
 	margin-bottom: 60px;
	font-size: 197%;
  font-weight: normal;
	line-height: 160%;
	font-family: 'Open Sans', sans-serif;
	color: #224d6d;
}
*/
/* table */
/*
table { border: none; }
table { margin: 0; padding: 0; }
table { font-size: inherit; font: 100%; border-collapse: collapse; border-spacing:0; }
table td { vertical-align: middle; }

table {
 width: 100%;
 margin: 0 0 20px;
 line-height: normal;
}

table.marginNone { margin: 0 0 10px 0; }

table caption {
 background: #e8e8e8;
 font-weight: bold;
 text-align: left;
 line-height: normal;
 padding: 11px 0 11px 13px;
 color:#4b4b4b;
}

table caption.subTitle {
 background: #ffffff;
 font-weight: bold;
 text-align: left;
 line-height: normal;
 padding: 1% 0 1% 3%;
 color:#4b4b4b;
 border-bottom: 1px solid #e2e2e2;
}

table thead th {
 background: #cccccc;
 font-weight: bold;
 padding: 1% 0 1% 3%;
 text-align: left;
 font-weight: normal;
 border-right: 1px solid #ffffff;
 border-bottom: 1px solid #e2e2e2;
}

table th {
 padding: 1% 0 1% 3%;
 text-align: left;
 font-weight: normal;
 border-right: 1px solid #e2e2e2;
 border-bottom: 1px solid #e2e2e2;
 color:#4b4b4b;
}

table th.textAlignCenter { text-align: center; }

table td {
 padding: 1% 0 1% 3%;
 border-bottom: 1px solid #e2e2e2;
 border-left: 1px solid #e2e2e2;
 color:#4b4b4b;
 text-align: left;
}

table td.textAlignCenter {
 text-align: center;
 padding-left: 0;
}

table td.borderNone1 { border-right: 0 none; }

table td.borderNone2 { border-left: 0 none; }

table th.borderNone3 { border-bottom: 0 none; }

col.width_10{
	width:10%;
}
col.width_14{
	width:14%;
}
col.width_15{
	width:15%;
}
col.width_20{
	width:20%;
}
col.width_30{
	width:30%;
}
col.width_40{
	width:40%;
}
col.width_50{
	width:50%;
}
col.width_60{
	width:60%;
}
col.width_70{
	width:70%;
}
col.width_80{
	width:80%;
}
col.width_90{
	width:90%;
}

div.responsive-table {
	overflow-x:auto !important;
}

div.responsive-table::-webkit-scrollbar{
	width: 5px;
	background: #cccccc;
}
div.responsive-table::-webkit-scrollbar:horizontal{
	height: 5px;
	background: #cccccc;
}
div.responsive-table::-webkit-scrollbar-thumb{
	background: #666666;
	border-radius: 2px;
}
div.responsive-table::-webkit-scrollbar-thumb:horizontal{
	background: #666666;
	border-radius: 2px;
}

.ind_subspec_conbox {
	padding-top: 5px;
	padding-bottom: 5px;
}

.pageLink {
	*//* text-align: left; *//*
  text-align: center;
}

table.supporteList sup {
	font-size:0.7em;
}

.spec_item ul {
	*zoom: 1;
	padding: 17px 17px 0px 0px !important;
*//*	background: #ced5e0; *//*
	}
	.spec_item ul:after {
		content: "";
		display: block;
		clear: both; }
	.spec_item ul li {
		float: left;
		width:221px;
		margin-left: 17px;
		margin-bottom: 17px;
		height: 102px;
		}
	.spec_item ul li.btnCaption {
		width: 250px;
		}
	.spec_item ul li.btnCaption p {
		margin-top:30px;
		}
	.spec_item ul.spec {
		padding: 17px 0px 0px 0px !important;
		}
	.spec_item ul.spec li {
		margin-bottom: 0px;
		}
*/

@media only screen and (max-width: 599px) { /* device-width: 320px ～ 599px  for Smartphone */

.wrapper {
	width: 100%;
}

  #cont_Image_01,
  #cont_Image_02,
  #cont_Image_03,
  #cont_Image_04,
  #cont_Image_05,
  #whats_coverd_image {
  	background-image: none;
    background-color: #ffffff;
  }
/*
  div.mobile_overviewimage {
      width: 100%;
  	height: 200px;
  }

  #mobile_titleHeader h2 {
    display: block;
    margin-top: 45px;
    margin-bottom: 20px;
  }
*/
  div#identity_Image {
    width: 100%;
  	height: 200px;
  }

  div#identity_Image {
      background:url("../img/concept/identity_image.jpg") 60% 0px no-repeat;
  	background-size:cover;
  }
/*
  div#cont_Image_01 div.mobile_overviewimage {
      background:url("../img/cont/cont01_visualization_security_settings_bg.jpg") 85% 0px no-repeat;
  	background-size:cover;
  }

  div#cont_Image_02 div.mobile_overviewimage {
      background:url("../img/cont/cont02_email_notification_bg.jpg") 15% 0px no-repeat;
  	background-size:cover;
  }

  div#cont_Image_03 div.mobile_overviewimage {
      background:url("../img/cont/cont03_totally_secure_bg.jpg") 85% 0px no-repeat;
  	background-size:cover;
  }

  div#whats_coverd_image div.mobile_overviewimage {
      background:url("../img/cont/whats_coverd_bg.jpg") 15% 0px no-repeat;
  	background-size:cover;
  }

  div#playMovie {
    position: relative;
    height: 200px;
  }
*/
  #cont01 img.cont01_icon,
  #cont02 img.cont02_icon,
  #cont03 img.cont03_icon,
  #cont04 img.cont04_icon,
  #cont05 img.cont05_icon {
    margin-top: 0px;
  }

  div.main #cont01 h4,
  div.main #cont02 h4,
  div.main #cont03 h4,
  div.main #cont04 h4,
  div.main #cont05 h4 {
    margin-bottom: 20px;
  }

#contentsArea {
	width: 96%;
	padding: 0;
	margin: 0 auto;
}

#concept {
	width: 90%;
	padding: 0;
	margin: 0 auto 30px;
}

.contentsArea {
	width: 96%;
	padding: 0;
	margin: 0 auto;
}

.contentsArea_wide {
	width: 100%;
	padding: 0;
	margin: 0 auto;
}

.contents {
	width: 100%;
	margin: 0 auto;
}

.movie-wrap {
  margin-bottom: 50px;
    position: relative;
    padding-bottom: 56.25%;
    width: auto;
    height: 0;
    overflow: hidden;
}

.configUnit {
	display:none;
}

.mainArea {
 width: 100%;
 height:auto;
 border: 0px;
}
/*
div#supports ul {
	width: 250px;
	height: auto;
  margin-top: 15px
}

div#supports ul li {
  display: block;
	width: 250px;
	height: auto;
}
*/
span.mainShadow {
  margin-top: -5px;
}

ul.footerComment {
 padding: 0 2% 35px 2%;
}

.display_mob_off {
	display: none;
}

.display_mob_on {
	display: block;
}
/*
div.app_but {
	width: 100%;
	padding: 0px;
	border: none;
}

.faq_but {
	margin-top: 0px;
}


div.spec_header {
  text-align: center;
	margin:30px 0 0px 0;
}
*/

/* heading */

#titleHeader div#note {
  margin: 10px auto 10px;
  width: 94%;
}

div#catchcopy {
  padding: 10px 15px;
  background-color: rgba(0,0,0,0.5);
  text-align: left;
}

div#catchcopy p {
  font-size: 167%;
}

div#identity_Image div.main div.contents {
  position: relative;
}

div#identity_Image div.main div.contents div#catchcopy {
  position: absolute;
  top: 110px;
  left: 10px;
}

h4.headCopy {
font-size: 197%;
line-height: 160%;
}


 div.concept div#concept div.titleHeader h3 {
  width:85%;
}

h2.logo {
	width: 293px;
	margin: 0 auto;
}

h2.logo span {
  margin-left: 80px;
  text-align: left;
}

/* What's Covered */

#whats_coverd div.contents {
  height: auto;
}

div#whats_coverd_image div.main #whats_coverd h4 {
  font-size: 197%;
}

/* Supported Models */
/*
div#supported_models_bg {
  padding: 20px;
}

div#supported_models_bg div.margin_right {
  margin-right: 0;
}
*/
div#supported_models_bg #supported_models div.contents {
  height: auto;
  text-align: left;
}

div#supported_models_bg #supported_models h4 {
  margin-bottom: 20px;
}

div#supported_models_bg #supported_models ul {
  margin-bottom: 20px;
}

/* Related Contents */

div#related_cont_bg {
  padding: 35px 0 50px;
  background-color: #999999;
}

div#related_cont_bg div#related_cont ul {
  width: 90%;
}

div#related_cont_bg div#related_cont ul li {
  display: block;
  margin-left: 0;
  margin-bottom: 15px;
  width: 100%;
}

div#related_cont_bg div#related_cont ul li:nth-child(2) {
  margin-bottom: 0;
}

div#related_cont_bg div#related_cont ul li a {
}

/* contents annotation */

div#cont_annotation_mp,
div#cont_annotation_requires_bs {
  padding: 20px;
}

div#cont_annotation_requires_bs li {
  display: block;
}

div#cont_annotation_requires_bs li:first-child {
  width: 100%;
  margin-right: 0;
  margin-bottom: 5px;
  text-align: center;
}

div#cont_annotation_requires_bs li:nth-of-type(2) {
  width: 100%;
}

div#cont_annotation_requires_bs li:first-child img {
  width: 25%;
}

div#cont_annotation_mp h4 {
  text-align: center;
}

/* Supported Environment etc. */

/*
.pageLink {
	text-align: center;
}

	.spec_item ul {
		padding: 17px 17px 17px 0px !important;
		}

	.spec_item ul li {
		float: none;
		width:221px;
		margin: 0 auto 17px;
		height: 102px;
		}
	.spec_item ul li.btnCaption {
		width: 221px;
		}
	.spec_item ul li.end {
		margin: 0 auto 0px;
		}

	.spec_item ul li.btnCaption {
		height:35px;
		}
	.spec_item ul li.btnCaption p {
		margin-top:0px;
		}
*/

.mbimg_off{
	display:none;
}
.mbimg_on{
	display:block;
}

.mbcont_off{
	display:none;
}
.mbcont_on{
	display:block;
}

}

@media (max-width: 480px) {

.mbimg_off{
	display:none;
}
.mbimg_on{
	display:block;
}

.h2_titleArea_mb {
	margin:30px 10px 0px 0;
}

.contentsRight,
.contentsLeft {
  padding: 5%;
}


}

@media (max-width: 420px) {

  #heading h2 {
    margin: 25px 0 10px 10px;
    width: 50%;
  }

  div.titleHeader h2 {
    display: block;
    margin: 0 auto;
    width:300px;
  }

  div.main #cont01 h4,
  div.main #cont02 h4,
  div.main #cont03 h4,
  div.main #cont04 h4,
  div.main #cont05 h4 {
    margin-bottom: 12px;
   /*  font-size: 167%; */
    font-size: 167%;
    line-height: 160%;
    font-weight: normal;
  }


  div.main #cont01 p.h4_sub,
  div.main #cont02 p.h4_sub,
  div.main #cont03 p.h4_sub,
  div.main #cont04 p.h4_sub,
  div.main #cont05 p.h4_sub {
    font-size: 138.5%;
  }

  div.main #whats_coverd h4 {
    margin-bottom: 30px;
   /*  font-size: 167%; */
    font-size: 167%;
    line-height: 160%;
    font-weight: normal;
  }

  /* Floating banner */

  #mainContents .c-dlList.js-dlfixed.bsn_usa {
    width: 85%;
  }

}

@media (max-width: 380px) {

  div.main .concept_body01,
  div.main .concept_body02 {
    font-size: 108%;
  }

  div.main #cont01 p.bCopy,
  div.main #cont02 p.bCopy,
  div.main #cont03 p.bCopy,
  div.main #cont04 p.bCopy,
  div.main #cont05 p.bCopy,
  div.main #whats_coverd p.bCopy {
    font-size: 108%;
  }

}

@media (max-width: 320px) {
/*
div.titleHeader h2 {
  margin: 0 auto;
  width:250px;
}

div.titleHeader h2 img {
  width:250px;
}
*/
h4.headCopy {
font-size: 167% !important;
}

h2.logo {
	width: 250px;
	margin: 0 auto;
}

h2.logo img {
	width: 250px !important;
}

h2.logo span {
  margin-left: 67px;
}

}

@media print, screen and ( min-width : 600px ) {

  .gutters .colNospece {
		margin-left: 0% !important;
	}

}


/* Floating banner */

#mainContents .c-dlList.bsn_usa {

}

#mainContents .c-dlList.is-type_fixed.bsn_usa .c-dlList_button {
	background: url(../img/common/dlpanel_button_g.png) no-repeat center -20px !important;
	top: 10px;
    right: 10px;
}

#mainContents .bsn_usa .c-dlList_body p.bsn_usa_text {
  font-size: 116%;
  font-weight: normal;
  line-height: 160%;
  color: #666666;
}

#mainContents .bsn_usa .c-dlList_body a {
  word-wrap: break-word;     /* 旧プロパティ名 */
  overflow-wrap: break-word; /* 新プロパティ名 */
}

#mainContents .bsn_usa .c-dlList_body a p {
  float: right;
  width: 78%;
  font-size: 116%;
  font-weight: normal;
  line-height: 160%;
}

#mainContents .bsn_usa .c-dlList_body a img {
  float: left;
  width: 20%;
  height: auto;

}

/* enclosingArea */

.column03 .enclosingArea footer article .leftNav { float:left !important; }


/* Related Links */
/*
div.enclosingArea div#relatedLinksBlock {
    border-top: none;
}
*/
